Subject: Copied from original

From: [email-masked]
Date: Fri, 18 Feb 2005 05:22:53 +0000

Hi Bob!

This comes from a file that is being read in and then sent to each person on 
a list of emails. No problem at all from SBC Global interfering. Looks real
promising for sending large numbers of these messages, with a 4 second delay
between messages.  

Very pleasing!

  - David